{
  "ID":"490CC5417664451584C16889CFEBCCFC",
  "Keyword":"find",
  "Name":"EverythingForPython",
  "Description":"with everything to search with python3.",
  "Author":"panda",
  "Version":"1.0.1",
  "PluginType":"python",
  "Website":"",
  "IconPath": "icon\\icon.ico",
  "ExeName":"everythingsearch.py"
}
